MDKA-2007:021 : methane

High Nessus Plugin ID 24890


The remote Mandrake host is missing one or more security-related patches.


The methane package was not installable due to a conflicts with itself that should have been a conflicts with methane_new.

The updated packages correct the conflicts so methane is now installable.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 24890

File Name: mandrake_MDKA-2007-021.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/03/26

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/03/22